VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "ItemDocumentModification"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

Public deleteRevision_ As Boolean
Public deleteComment_ As Boolean
Public deleteImages_ As Boolean

Public Function Init(bRevisions As Boolean, bComments As Boolean)
  deleteRevision_ = bRevisions
  deleteComment_ = bComments
  deleteImages_ = False
End Function
